Support » Plugin: Gallery » Unable to install plugin Plzz Help

  • Resolved ankitbhilwaria1029

    (@ankitbhilwaria1029)


    HI

    I just hav purchased ur pro version but as i am installing the plugin it shows this message

    Unpacking the packageā€¦

    Installing the pluginā€¦

    Warning: Invalid argument supplied for foreach() in /home/scarfexp/public_html/wp-admin/includes/class-wp-upgrader.php on line 629

    The package could not be installed. No valid plugins were found.

    Plugin install failed.

    Please help me ASAP

    http://wordpress.org/plugins/easy-media-gallery/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Unable to install plugin Plzz Help’ is closed to new replies.